.reviews_page h1 {
    font-size: 24px;
    color: var(--grayDark);
    font-weight: 700;
    padding: 24px 0;
}

.reviews_page h2 {
    font-size: 24px;
    color: var(--grayDark);
    font-weight: 700;
    padding: 24px 0;
}
.reviews_page h3 {
    font-size: 20px;
    color: var(--black);
    font-weight: 500;
    padding: 20px 0;
}

.reviews_page .home_slider .slider .uk-panel .panel_bottom .bg_overflow .product_category a.active {
    background-color: #EB4600;
}
.reviews_page .reviews.bg_white {
    background-color: #fff;
    margin-bottom: 24px;
}
.reviews_page .reviews .comment{
    /*padding: 17px;*/
}
.reviews_page .reviews h6 {
    font-size: 16px;
    color: var(--black);
    font-weight: bold;
}
.reviews_page .reviews svg {
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    margin-right: 6px;
}
.reviews_page .reviews .cst_border {
    border-top: 1px solid var(--gray);
    padding: 5px 0;
}
.reviews_page .reviews .cst_border .response {
    padding: 0 17px;
}
.reviews_page .reviews .cst_border [aria-expanded=true] svg {
    transform: rotate(180deg);
}
.reviews_page .reviews .cst_border .response a:first-child {
    font-size: 20px;
    color: var(--black);
}
.reviews_page .reviews .cst_border .response a:first-child span {
    margin-right: 10px;
}
.reviews_page .reviews .cst_border .response a:last-child {
    font-size: 16px;
    color: var(--black);
    border: 1px solid var(--black);
    padding: 3px 8px;
    font-weight: 600;
}
.reviews_page .reviews .cst_border svg {
    width: 12px;
    height: 6px;
}
.reviews_page  .responses_all .comment {
    border-bottom: 1px solid var(--gray);
    margin: 0 40px 0 40px;
    /*padding: 20px 0 20px 0;*/
}
.reviews_page  .responses_all .comment:last-child {
    border-bottom: 0;
}
.reviews_page  .responses_all img{
    width: 55px;
    height: 55px;
}
.reviews_page .form .bg_white {
    background-color: var(--white);
    padding: 24px;
}
.reviews_page .form .bg_white form label {
    font-size: 20px;
    color: var(--black);
    font-weight: 700;
}
.reviews_page .form .bg_white form input {
    border: 1px solid #989898;
}
.reviews_page .form .bg_white form input,
.reviews_page .form .bg_white form textarea {
    margin-top: 10px;
    outline: 0;
    padding: 8px 12px;
}
.reviews_page .form .bg_white form textarea {
    height: 180px;
}
.reviews_page .form .bg_white form button {
    cursor: pointer;
    margin-top: 33px;
    border: 0;
    padding: 9px;
}
